version: '3.7'
services:
  linear-hd:
    image: linear-repo-registry-vpc.cn-shanghai.cr.aliyuncs.com/platform/dream-hd:zzx_local_1691056885
    privileged: true
    cap_add:
      - ALL
    restart: always
    container_name: dream-hd
    expose:
      - 80
    ports:
      - 3001:80
    environment:
      - TZ=Asia/Shanghai
